<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebc2db0c6c0a48529e4343084ce9d86f">
  <dict>
    <!--2024-04-15 14:37:55.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-04-12 10:42:16.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
